.loading {
    position: fixed;
    top: 0; right: 0;
    bottom: 0; left: 0;
    background: rgba(255, 255, 255, 1);
    display: none;
    z-index: 2000;
}
.loader {
    left: 50%;
    margin-left: -4em;
    font-size: 10px;
    border: .8em solid rgba(218, 219, 223, 1);
    border-left: .8em solid #0d6aad;
    animation: spin 1.1s infinite linear;
    z-index: 10000;
}
.loader, .loader:after {
    border-radius: 50%;
    width: 8em;
    height: 8em;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -4.05em;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.top-buffer {
    margin-top:50px;
}

#buscador{

}

#calendar{
    display: none;
}

#cita{
    display: none;
}

#message-success{
    display: none;
    text-align: center;
}

#message-success-text{
    width:100%;
}

#sms-validation-message{
    display: none;
    text-align: center;
}

#appointment-tos{
    z-index:1;
}

form{
    width:100%;
}